"""
Configuration URLs
"""
from django.urls import path
from . import config_views

app_name = 'config'

urlpatterns = [
    path('', config_views.config_dashboard, name='dashboard'),
    path('sla/', config_views.sla_config_list, name='sla_config_list'),
    path('routing/', config_views.routing_rules_list, name='routing_rules_list'),
    path('test/',config_views.test, name='test'),
]
